// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="앱은 매핑이나 기타 위치 서비스에 사용자 위치 정보를 사용합니다. 해당 정보는 공개되지 않으며 안전합니다.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="앱은 매핑이나 기타 위치 서비스에 사용자 위치 정보를 사용합니다. 해당 정보는 공개되지 않으며 안전합니다.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="위치 추적 정확성을 개선하려면 추가 모션 활동 데이터를 수집하십시오.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="이를 통해 Camera Roll 앱에서는 선택한 컨텐츠만 업로드 및 공유합니다.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="이를 통해 사진 촬영 및 영상을 녹화합니다. 앱에서는 선택한 컨텐츠만 업로드 및 공유합니다.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="특정 연락처를 연락처 레코드로 가져와 오타를 줄이십시오. 앱은 귀하가 선택하는 콘텐츠만 업로드합니다.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="앱에 로그인한 상태로 일정 이벤트에 액세스하고 이를 관리합니다.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="액세스 권한이 있으면 사진 촬영 및 영상을 녹화할 수 있습니다. 앱에서는 선택한 컨텐츠만 업로드 및 공유합니다.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Camera Roll에 사진 저장하는 것을 허용합니다.";
// ENDSECTION
